### Android Tool: Source of this archive.
#Thu Jul 26 21:29:58 EDT 2012
Layoutlib.Api=7
Layoutlib.Revision=1
Pkg.Desc=Android SDK Platform 4.0.3
Archive.Arch=ANY
Platform.Version=4.0.3
Platform.MinToolsRev=15
Archive.Os=ANY
Pkg.SourceUrl=https\://dl-ssl.google.com/android/repository/repository-7.xml
Pkg.Revision=3
AndroidVersion.ApiLevel=15
